add_subdirectory( lilo-config  )
add_subdirectory( kuser        )
add_subdirectory( ksysv        )
add_subdirectory( kpackage     )
add_subdirectory( knetworkconf )
add_subdirectory( kdat         )
add_subdirectory( kcron        )
